<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>20181260321赵东升</title>
		<meta name="viewport" content="width=device-width,initial-scale=1,maximum-scale=1,user-scalable=no">
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
<meta name="HandheldFriendly" content="true">

		<link rel="stylesheet" type="text/css" href="css/public.css" />
		<link rel="stylesheet" type="text/css" href="css/swiper.min.css" />
		
		
	<style>
     html, body
	{
        
        height: 100%;
    }
    body 
	{
        background: #eee;
        font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
        font-size: 14px;
        color:#000;
        margin: 0;
        padding: 0;
				min-height:100%;
				position:relative;
    }

    #head
        {
            width: 100%;
            height: 5%;
            float: left;
            margin-bottom: 50px;
    				margin-top: 10px;
        }
    		
    		#box input
    		{
    			margin-left: 25% ;
    			width: 40%;
    			display: block;
    			float: left;
    		}
    
        input
            {
        
                border: 1px solid #000;
                border-top-left-radius: 25px;
                border-top-right-radius: 25px;
                border-bottom-left-radius: 25px;
                border-bottom-right-radius: 25px;
                height:100%;
                width:40%;
    				}
        .sosuo
        {
    
            background-image: url("img/jd.png");
            background-repeat: no-repeat;
        }
        #box
        {
            width: 82%;
            height: 70%;
            text-align: center;
        }
        .menu
        {
                    height: 3%;
    								float: right;
    								margin-left: 30%;
        }
        .menu>li
        {
            position: relative;
            float: left;
            height: 150px;
            width: 100%;
        }
        .meun>li>a
        {
            color: #6666;
            text-align: center;
            font-size: 14px;
            display: block;
            line-height: 30px;
            text-decoration: none;
            background-color:white;
            color: white;
        }
        .dd
        {
            position: absolute;
            left: 0;
            top;30px;
            width: 95px;
            height: 300px;
            display: none;
            background-color: white;
        }
        .menu>li:hover .dd
        {
            display: block;
        }
        .menu>li:hover>a{
            font-weight: bold;
            background-color: white;
        }
	.swiper-container 
	{
        width: 100%;
        height: 30%;
        float: left;
    }
    .swiper-slide 
	{
        text-align: center;
        font-size: 18px;
        background: #fff;
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }
	ul
    {
        margin:0;
        padding:0;
    }
	#nav
	{
		float: left;
    }
    .nav
    {
        list-style: none;
        width: 15%;
        height: 70%;
        float: left;
        text-align: center;
        display: inline;
        margin: 2.5%;
        font-size: 12px;
    }
	.img1
    {
        width: 100%;
        height: 100%;
    }
	.img2
    {
        width: 100%;
        height: 85%;
				
    }
    h1
    {
        font-size: 0.5rem;
        text-align: center;
    }
    p
    {
        font-size: 0.2rem;
        text-align: center;
        color: darkturquoise;
    }
     li
     {
         list-style: none;
     }
    #slide
    {
        width: 100%;
        height: 100%;
        background-color: #ffffff;

    }


        .slide1
        {
            float: left;
            width: 45%;
            height: 100%;

        }
        .slide2
        {
            float: left;
            width: 25%;
            height: 100%;
        }
        .slide3
        {
            background-image: url(img/djxy.jpg);
            background-repeat: no-repeat;
            background-size: 100%;
            width: 100%;
            height: 10%;
            float: left;


        }
        .slide5
        {
            background-color: #ffffff;
        }
        .img3
        {
             width: 48%;
            height: 90%;
            float: left;

        }
        .img4
        {
            width: 100%;
            height: 100%;
            float: left;
        }
       a:link
			 {
				 text-decoration: none;
				 color: black;
			 }
			 .footer 
			 {
            position: fixed;
            left: 0px;
            bottom: 0px;
            width: 100%;
            height: 5rem;
            background-color: #eee;
            z-index: 9999;
        }
      .ft
			{
				width: 19%;
				height: 50%;
				float: left;
			}
			.img5
			{
				margin-top: -20px;
			}
		</style>
	</head>
	<body>

    <div id="head">
    		<div id="box">
    				<ul class="menu">
    											<li>
    													<a href="#"><button>分类</button><button>登录</button></a>
    													<div class="dd">
    														<ul>
    															<li>热门推荐</li>
    															<li>手机数码</li>
    															<li>家用电器</li>
    															<li>电脑办公</li>
    															<li>美妆护肤</li>
    															<li>个性护肤</li>
    															<li>汽车用品</li>
    															<li>京东超市</li>
    														</ul>
    													</div>
    											</li>
    									</ul>
    				<input type="text" id="search" class="sosuo">
    				
    		</div>
    		
    </div>



    <div class="swiper-container">

        <div class="swiper-wrapper">
        <div class="swiper-slide"><a href="1.html"><img class="img1" src="img/01.jpg"></a></div>
        <div class="swiper-slide"><a href="1.html"><img class="img1" src="img/02.jpg"></a></div>
        <div class="swiper-slide"><a href="1.html"><img class="img1" src="img/03.jpg"></a></div>
        <div class="swiper-slide"><a href="1.html"><img class="img1" src="img/04.jpg"></a></div>
        <div class="swiper-slide"><a href="1.html"><img class="img1" src="img/05.jpg"></a></div>
        <div class="swiper-slide"><a href="1.html"><img class="img1" src="img/06.jpg"></a></div>
        <div class="swiper-slide"><a href="1.html"><img class="img1" src="img/07.jpg"></a></div>
				<div class="swiper-slide"><a href="1.html"><img class="img1" src="img/08.jpg"></a></div>
        </div>

        <div class="swiper-pagination"></div>
	</div>
    
    <nav id="nav">
        <ul>
            <li class="nav"><img class="img2" src="img/ca89a8718704215c.png" ><a href="2.html">京东超市</a></li>
            <li class="nav"><img class="img2" src="img/5bee366dN1627d554.png.webp" /><a href="2.html"> 海囤全球</a></li>
            <li class="nav"><img class="img2" src="img/3.webp" /><a href="2.html"> 京东时尚</a></li>
            <li class="nav"><img class="img2" src="img/4.webp" /><a href="2.html">京东生鲜</a></li>
            <li class="nav"><img class="img2" src="img/5.webp" /><a href="2.html"> 京东到家</a></li>
            <li class="nav"><img class="img2" src="img/6.webp" /><a href="2.html"> 充值缴费</a></li>
            <li class="nav"><img class="img2" src="img/7.webp" ><a href="2.html"> 9.9元拼</a></li>
            <li class="nav"><img class="img2" src="img/8.webp" /><a href="2.html"> 领券</a></li>
            <li class="nav"><img class="img2" src="img/9.webp" /><a href="2.html">赚钱</a></li>
            <li class="nav"><img class="img2" src="img/10.webp" /><a href="2.html">全部</a></li>
        </ul>
		</nav>
		
		<div id="slide">
            <div class="slide3"></div>
            <div class="slide5">
            <ul>
                <li class="slide1"><h1>---寒冬暖羽---</h1><p>要暖，更要轻轻的暖<img class="img3" src="img/001.jpg"><img  class="img3" src="img/002.jpg"></p> </li>
                <li class="slide1"><h1>---品质牛奶---</h1><p>健康神塔喝牛奶 <img  class="img3" src="img/003.jpg"><img class="img3" src="img/004.jpg"></p></li>
                <li class="slide2"><h1>---神童学院---</h1><p>聪明的一体<img class="img4" src="img/005.jpg"></p></li>
                <li class="slide2"><h1>---暖冬出行---</h1><p>用车不严寒<img class="img4" src="img/006.jpg"></p></li>
                <li class="slide2"><h1>---儿童文学---</h1><p>精神食粮<img class="img4" src="img/007.jpg"></p></li>
                <li class="slide2"><h1>---机智颜控---</h1><p>颜值即正义<img class="img4" src="img/008.jpg"></p></li>
            </ul>
            </div>
        </div>
		
		<div class="footer">
			<ul>
				<li class="ft"><a href="#"><p style="text-align: center;"><img src="img/sy.png" class="img5"></p></a></li>
				<li class="ft"><a href="#"><p style="text-align: center;"><img src="img/fl.png" class="img5"></p></a></li>
				<li class="ft"><a href="#"><p style="text-align: center;"><img src="img/pg.png" class="img5"></p></a></li>
				<li class="ft"><a href="#"><p style="text-align: center;"><img src="img/gwc.png" class="img5"></p></a></li>
				<li class="ft"><a href="#"><p style="text-align: center;"><img src="img/wdl.png" class="img5"></p></a></li>
			</ul>
		</div>

		

		
		<script src="js/new.js"></script>

		<script>
			var s=document.getElementById("search");
			var w=150;
			var t1,t2;
			s.onfocus=function()
			{
				t1=setInterval(bc,5);
			}
			s.onblur=function()
			{
				t2=setInterval(bd,5);
			}
			function bc()
			{
				if(w<300)
				{
					s.style.width=++w+"px";
				}
				else
				{
					clearInterval(t1);
				}
			}
			function bd()
			{
				if(w>=300||w>=150)
				{
					s.style.width=--w+"px";
				}
				else
				{
					clearInterval(t2);
				}
			}
		</script>
		
		<script src="js/swiper.min.js"></script>
	    <script>
    var swiper = new Swiper('.swiper-container', {
      pagination: {
        el: '.swiper-pagination',
        dynamicBullets: true,
      },
    });

    var menuButton = document.querySelector('.menu-button');
    var swiper = new Swiper('.swiper-container', {
        slidesPerView: 'auto',
        initialSlide: 1,
        resistanceRatio: 0,
        slideToClickedSlide: true,
        on: {
            init: function () {
                var slider = this;
                menuButton.addEventListener('click', function () {
                    if (slider.activeIndex === 0) {
                        slider.slideNext();
                    } else {
                        slider.slidePrev();
                    }
                }, true);
            },
            slideChange: function () {
                var slider = this;
                if (slider.activeIndex === 0) {
                    menuButton.classList.add('cross');
                } else {
                    menuButton.classList.remove('cross');
                }
            },
        }
    });
  </script>
	</body>
</html>